namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter01.Listing01_06
{
    public class HelloWorld
    {
        public static void Main()
        {
            System.Console.WriteLine("Góra");System.Console.WriteLine("Dół");
        }
    }
}
